{% sw_extends '@Storefront/storefront/page/product-detail/buy-widget.html.twig' %}

{% block page_product_detail_price %}

	    {% if page.product.productNumber %}
	        <div class="product-detail-ordernumber-container">
	            {% block page_product_detail_ordernumber_label %}
	            {% endblock %}
	
	            {% block page_product_detail_ordernumber %}
	                <meta itemprop="productID"
	                      content="{{ page.product.id }}"/>
	            {% endblock %}
	        </div>
	    {% endif %}
		
	<div class="d-flex flex-column flex-md-column justify-content-md-between align-items-start pb-md-2">	
		<div class="product-detail-price-container">
		    {% sw_include '@Storefront/storefront/page/product-detail/buy-widget-price.html.twig' %}
		</div>
		
		<div class="product-detail-tax-container">
		    {% if context.taxState == "gross" %}
		        {% set taxText = "general.grossTaxInformation"|trans|sw_sanitize %}
		    {% else %}
		        {% set taxText = "general.netTaxInformation"|trans|sw_sanitize %}
		    {% endif %}
		
		    {% block page_product_detail_tax_link %}
		            <a class="product-detail-tax-link"
		               href="{{ path('frontend.cms.page',{ id: shopware.config.core.basicInformation.shippingPaymentInfoPage }) }}"
		               title="{{ taxText }}"
		               data-toggle="modal"
		               data-url="{{ path('frontend.cms.page',{ id: shopware.config.core.basicInformation.shippingPaymentInfoPage }) }}">
		                {{ taxText }}
		            </a>
		    {% endblock %}
		</div>
		
		
    </div>
{% endblock %}

{% block page_product_detail_ordernumber_container %}{% endblock %}

{% block page_product_detail_tax %}{% endblock %}